from odoo import fields, models, _

class PartnerContractCustomer(models.Model):
    _inherit = "partner.contract.customer"

    sec_partner_id = fields.Many2one(
        "res.partner",
        string=_("Контрагент как в заказе"),
    )
    accountant_id = fields.Many2one(
        "res.users",
        string=_("Бухгалтер по взаиморасчетам"),
    )
    buh_code = fields.Char(
        string=_("Код договора из бухгалтерии"),
    )
    payment_term_id = fields.Many2one(
        "account.payment.term",
        string=_("Условие оплаты"),
        related="profile_id.payment_term_id",
        readonly=False,
    )